Date: Sun Apr  5 07:39:48 2015

===================================================================

Relativistic computation                           Irrotational
Star 1  EOS
EOS of class Eos_BPAL12 : Bombaci et al. 1995 
  composition :  n,p,e,mu
  model : effective nucleon energy functional BPAL12
  BPS EOS below neutron drip point
  FPS EOS up to the liquid core
  Crust bottom at n = 0.0957 fm^{-3}

Omega = 2060.89 rad/s                Orbital frequency f = 328 Hz
Omega_kepler = 2284.69 rad/s
Coordinate separation : 40 km
1/2 ADM mass :        1.29453 Mo
Total angular momentum : 6.63885 G M_sol^2 / c

Number of steps : 114

===================================================================
       Star no. 1
===================================================================
Grid : 
------ 
Number of domains: 4
  Domain #0: nr = 33, RARE; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #1: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #2: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #3: nr = 33, UNSURR; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev



Physical characteristics : 
-------------------------

Relativistic star
-----------------
Number of domains occupied by the star : 1
Equation of state : 
Star 1  EOS
EOS of class Eos_BPAL12 : Bombaci et al. 1995 
  composition :  n,p,e,mu
  model : effective nucleon energy functional BPAL12
  BPS EOS below neutron drip point
  FPS EOS up to the liquid core
  Crust bottom at n = 0.0957 fm^{-3}


Central enthalpy : 0.166962 c^2
Central proper baryon density : 3.28329 x 0.1 fm^-3
Central proper energy density : 3.49634 rho_nuc c^2
Central pressure : 0.38355 rho_nuc c^2

Regularization index of the gravitational potential : k_div = 0
Central lapse N :      0.674628
Central value of A^2 : 2.02526

Coordinate equatorial radius (phi=0) a1 =    11.0569 km
Coordinate equatorial radius (phi=pi/2) a2 = 10.2951 km
Coordinate equatorial radius (phi=pi):       10.9994 km
Coordinate polar radius a3 =                 10.389 km
Axis ratio a2/a1 = 0.931105  a3/a1 = 0.939597

Baryon mass :        1.35241 M_sol
Gravitational mass : 1.20258 M_sol

Star in a binary system
-----------------------
irrotational configuration
Absolute abscidia of the stellar center: -20.867 km
Absolute abscidia of the barycenter of the baryon density : -20.856 km
d_tilde : 3.77911
Orientation with respect to the absolute frame : 0 rad
Central value of gam_euler : 1.00618
Central u_euler (U^X, U^Y, U^Z) [c] : 1.15243e-17  -0.0777668  0
Central d_psi (X, Y, Z) [c] :         2.77511e-17  -0.187267  0
Central vel. / co-orb. (W^X, W^Y, W^Z) [c] : 1.44506e-17  -0.000140335  0
Max vel. / co-orb. (W^X, W^Y, W^Z) [c] : 0.433787  0.641721  0.00291653
Min vel. / co-orb. (W^X, W^Y, W^Z) [c] : -0.433787  -0.223337  -0.00291653
Velocity at (r_surf,pi/4,pi/4) / co-orb. [c] : 0.0438988  -0.0394983  5.18227e-05
Central value of loggam : 1.97233e-08
Central value of log(N) auto, comp :         -0.343745  -0.0498502
Central value of beta=log(AN) auto, comp :   -0.0396491  -0.00109682
Central value of shift (N^X, N^Y, N^Z) [c] : 1.05442e-17  -0.0910773  0
  ... shift_auto part of it [c] :            1.76555e-17  -0.117648  0
  ... shift_comp part of it [c] :            0  0.0265694  0
  ... w_shift (NB: components in the star Cartesian frame) [c] :  
1.64109e-17  -0.127641  0
Central value of khi_shift [km c] : 9.58606e-17

Central value of (B^X, B^Y, B^Z)/N [c] : 1.56297e-17  0.077629  0

Central (d/dX,d/dY,d/dZ)(logn_auto) [km^{-1}] : -0.000157917  8.73867e-18  0
Central (d/dX,d/dY,d/dZ)(logn_comp) [km^{-1}] : -0.0012765  3.54924e-17  0

Central (d/dX,d/dY,d/dZ)(beta_auto) [km^{-1}] : -8.19889e-05  1.46367e-18  0
Central (d/dX,d/dY,d/dZ)(beta_comp) [km^{-1}] : -0.000122515  -3.87711e-18  0

Central A^2 K^{ij} [c/km] : 
  A^2 K^{xx} auto, comp : 8.2662e-16  9.15411e-18
  A^2 K^{xy} auto, comp : -7.06394e-05  -0.000178835
  A^2 K^{xz} auto, comp : 0  0
  A^2 K^{yy} auto, comp : -1.42357e-15  -1.85268e-17
  A^2 K^{yz} auto, comp : 0  0
  A^2 K^{zz} auto, comp : 5.96954e-16  9.37268e-18

Central A^2 K_{ij} K^{ij} [c^2/km^2] : 
   A^2 K_{ij} K^{ij}  auto, comp : 2.00063e-08  5.12146e-08


===================================================================
       Star no. 2
===================================================================
Grid : 
------ 
Number of domains: 4
  Domain #0: nr = 33, RARE; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #1: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #2: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #3: nr = 33, UNSURR; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev



Physical characteristics : 
-------------------------

Relativistic star
-----------------
Number of domains occupied by the star : 1
Equation of state : 
Star 2  EOS
EOS of class Eos_BPAL12 : Bombaci et al. 1995 
  composition :  n,p,e,mu
  model : effective nucleon energy functional BPAL12
  BPS EOS below neutron drip point
  FPS EOS up to the liquid core
  Crust bottom at n = 0.0957 fm^{-3}


Central enthalpy : 0.184672 c^2
Central proper baryon density : 3.46932 x 0.1 fm^-3
Central proper energy density : 3.71832 rho_nuc c^2
Central pressure : 0.45466 rho_nuc c^2

Regularization index of the gravitational potential : k_div = 0
Central lapse N :      0.654537
Central value of A^2 : 2.1232

Coordinate equatorial radius (phi=0) a1 =    10.8433 km
Coordinate equatorial radius (phi=pi/2) a2 = 10.2702 km
Coordinate equatorial radius (phi=pi):       10.8206 km
Coordinate polar radius a3 =                 10.3392 km
Axis ratio a2/a1 = 0.947142  a3/a1 = 0.953504

Baryon mass :        1.49103 M_sol
Gravitational mass : 1.31473 M_sol

Star in a binary system
-----------------------
irrotational configuration
Absolute abscidia of the stellar center: 19.133 km
Absolute abscidia of the barycenter of the baryon density : 19.1232 km
d_tilde : 3.53059
Orientation with respect to the absolute frame : 3.14159 rad
Central value of gam_euler : 1.00474
Central u_euler (U^X, U^Y, U^Z) [c] : 1.78243e-17  0.0665947  0
Central d_psi (X, Y, Z) [c] :         4.57361e-17  0.170878  0
Central vel. / co-orb. (W^X, W^Y, W^Z) [c] : -1.40835e-18  0.000108346  0
Max vel. / co-orb. (W^X, W^Y, W^Z) [c] : 0.43483  0.237927  0.00293743
Min vel. / co-orb. (W^X, W^Y, W^Z) [c] : -0.43483  -0.623532  -0.00293743
Velocity at (r_surf,pi/4,pi/4) / co-orb. [c] : -0.0437936  0.0403791  7.88171e-05
Central value of loggam : 1.23996e-08
Central value of log(N) auto, comp :         -0.378074  -0.0457531
Central value of beta=log(AN) auto, comp :   -0.0462412  -0.00112332
Central value of shift (N^X, N^Y, N^Z) [c] : -4.74975e-18  0.0880084  0
  ... shift_auto part of it [c] :            2.16159e-18  0.114535  0
  ... shift_comp part of it [c] :            0  -0.0265275  0
  ... w_shift (NB: components in the star Cartesian frame) [c] :  
-3.46166e-18  -0.124205  0
Central value of khi_shift [km c] : 2.07837e-16

Central value of (B^X, B^Y, B^Z)/N [c] : -7.25665e-18  -0.0664879  0

Central (d/dX,d/dY,d/dZ)(logn_auto) [km^{-1}] : 0.000164418  -5.19116e-18  0
Central (d/dX,d/dY,d/dZ)(logn_comp) [km^{-1}] : 0.00117563  4.65253e-17  0

Central (d/dX,d/dY,d/dZ)(beta_auto) [km^{-1}] : 8.67182e-05  -9.95298e-19  0
Central (d/dX,d/dY,d/dZ)(beta_comp) [km^{-1}] : 0.000121736  5.15647e-18  0

Central A^2 K^{ij} [c/km] : 
  A^2 K^{xx} auto, comp : -3.76915e-15  -2.81197e-17
  A^2 K^{xy} auto, comp : -4.9145e-05  -0.000171323
  A^2 K^{xz} auto, comp : 0  0
  A^2 K^{yy} auto, comp : 7.8385e-15  5.41192e-17
  A^2 K^{yz} auto, comp : 0  0
  A^2 K^{zz} auto, comp : -4.06936e-15  -2.59995e-17

Central A^2 K_{ij} K^{ij} [c^2/km^2] : 
   A^2 K_{ij} K^{ij}  auto, comp : 1.0434e-08  3.58707e-08



===================================================================
Diff_ent :  star 1 : 4.15281e-07   star 2 : 4.09007e-07
Relative difference between the baryon masses of the two stars : 0.102495
dH/dx at r = 0 :  star 1 : -1.46815e-06   star 2 : -2.50456e-07
Relative error on the virial theorem : 
   VE(M)= -3.67379e-05   VE(GB)= 6.94495e-05   VE(FUS)= 8.14138e-05

================================================================
	    PARAMETERS USED FOR THE COMPUTATION : 
================================================================
# Parameters for the binary equilibrium computation by coal
###################################################################
ini.d
0.40	fact_separ : Factor by which the initial separation is multiplied
1.35241	   mbar_voulue[0] : Baryon mass required for star 1 [M_sol]
1.49103	   mbar_voulue[1] : Baryon mass required for star 2 [M_sol]
###################################################################
1000	mermax : Maximum number of steps in the main iteration
0.4 	relax :	 Relaxation factor in the main iteration
1	mermax_eqb : Maximum number of steps in Etoile_bin::equilibrium
1	prompt : 1 if no pause during the computation
0	graph : 1 if graphical outputs during the computation
1.E-6 	seuil : Threshold on the enthalpy relative change for ending the computation
2	fmer_stop : Step interval between pauses in the main iteration
5	fmer_save : Step interval between safeguards of the whole configuration
4	mermax_poisson : Maximum number of steps in Map_et::poisson
1.5	relax_poisson :  Relaxation factor in Map_et::poisson
4 	mermax_potvit : Maximum number of steps in Map_radial::poisson_compact
0.5	relax_potvit :  Relaxation factor in Map_radial::poisson_compact
20	mer_masse : Step from which the baryon mass is forced to converge
0.5	aexp_masse : Exponent for the increase factor of the central enthalpy
8	fmer_udp_met : Step interval between metric updates
1	ind_rel_met : 1 if relaxation of the metric, 0 if not
0.9	relax_met : Relaxation factor of the metric (used only if ind_rel_met=1)
0.75	relax_omeg : Relaxation factor on Omega (orbital angular velocity)
0.7	fact_omeg_min : fact_omeg_min * omega = low bound in the omega search
1.3	fact_omeg_max : fact_omeg_max * omega = high bound in the omega search
0.	thres_adapt1 : threshold on dH/dr for the adaptation of the mapping in star 1
0.	thres_adapt2 : threshold on dH/dr for the adaptation of the mapping in star 2
0.1       reduce_shift : factor by which the initial analytical shift is reduced

================================================================
	    IDENTIFICATION OF THE CODE : 
================================================================

================================================================
	    CPU TIME and MEMORY infos : 
================================================================

